-- 基础信息
base_info = {
	group_id = 133301567
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 567001, monster_id = 21010101, pos = { x = -908.664, y = 223.727, z = 3870.788 }, rot = { x = 0.000, y = 111.473, z = 0.000 }, level = 33, drop_tag = "丘丘人", disableWander = true, pose_id = 9016, area_id = 23 },
	{ config_id = 567002, monster_id = 21010101, pos = { x = -888.197, y = 226.540, z = 3867.208 }, rot = { x = 0.000, y = 18.526, z = 0.000 }, level = 33, drop_tag = "丘丘人", disableWander = true, pose_id = 9016, area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 567001, 567002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
